opening Run-the-Model

 

מספטמבר 2015 יהיה בעיה להציג ב-Browsers את המודלים ש להסימולציה של Anylogic 

 

למטה הסבר מדוע ישנם בעיות לראות מודלים של  In Chrome  

 

אם אינכם מצליחים לפתוח את הסרטונים - מפורט ההסבר:

 

Running models in Chrome, Opera, Edge  

http://www.runthemodel.com/help/15/

 

Google's Chrome version 45 released in September 2015 drops support for Java applets required to run models on this website. Opera and Edge browsers do not support the applets either.

 

To run models, please install Internet Explorer 11 (Windows), Firefox (Windows, Mac, Linux), or Safari (Mac).

More information is available on the official Java website:  https://java.com/en/download/faq/chrome.xml

 

Chrome no longer supports NPAPI (technology required for Java applets)

 

The Java plug-in for web browsers relies on the cross platform plugin architecture NPAPI, which has been supported by all major web browsers for over a decade. Google's Chrome version 45 (scheduled for release in September 2015) drops support for NPAPI, impacting plugins for Silverlight, Java, Facebook Video and other similar NPAPI based plugins.

Java applications are offered through web browsers as either a web start application (which do not interact with the browser once they are launched) or as a Java applet (which might interact with the browser). This change does not affect Web Start applications, it only impacts applets.

If you have problems accessing Java applications using Chrome, Oracle recommends using Internet Explorer (Windows) or Safari (Mac OS X) instead.

Developers and System administrators looking for alternative ways to support users of Chrome should see this blog regarding Launching Web Start applications.

 

This article applies to:

  • Browser(s) Chrome

  • Java version(s): 7.0, 8.0